﻿/* Move down content because we have a fixed navbar that is 50px tall */
body {
    padding-top: 50px;
    padding-bottom: 20px;
}

/* Wrapping element */
/* Set some basic padding to keep content from hitting the edges */
.body-content {
    padding-left: 15px;
    padding-right: 15px;
}

.to-block {
    display:block;
    margin: 0 auto;
    margin-bottom: 5px;
}

.custom-btn {
    font-size: 18px;
    background-color: #3D9970;
    color: #DDDDDD;
    transition: all 0.3s ease 0s;
    border: 0;
}

.custom-btn:hover {
    opacity:0.6;
}

.custom-text-box {
    margin-right: 25px;
}

.middle {
    text-align: center;
}

.GridViewClass td, th {
    padding-right: 25px;
}

/* Set widths on the form inputs since otherwise they're 100% wide */
input,
select,
textarea {
    max-width: 380px;
}


/* Responsive: Portrait tablets and up */
@media screen and (min-width: 768px) {
    .jumbotron {
        margin-top: 20px;
    }

    .body-content {
        padding: 0;
    }
}
